<!DOCTYPE html>
{% load static %}
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Jua&display=swap" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>

    <link rel="stylesheet" href="{% static 'login.css' %}"/>
    <title>adel's</title>
</head>
<body>
<div class="main-story9 d-flex flex-column justify-content-center">
    <div class="row">
        <div class="left-side d-flex flex-column">
                
                <!-- Header Text -->
                <div class="header-about ml-5 mt-3">
                    <br>
                    <h1>Hello, <br> there!</h1>
                </div>
        </div>

        <div class="right-page col justify-content-center">
            {% if user.is_authenticated == False %}
            <div class="login content mx-5 my-5">
                {% if messages %}
                    {% for message in messages %}
                        <p>{{message}}</p>
                    {% endfor %}
                {% endif %}
                <div class="title">
                    <h3>Sign in</h3>
                </div>
                <div class="login-form">
                    <form method="POST">
                        {% csrf_token %} 
                        {{ form }}
                        <div>
                            <button type="submit" name="btn-login" id="btn-logIn" class="btn btn-dark mt-4">LOGIN</button>
                        </div>
                    </form>
                </div>

                <div class="info mt-5">
                    <p>
                        Don't have an account? <a class="sign-up-in-link" href="{% url 'signup' %}"><strong>Sign up.</strong></a>
                    </p>
                </div>
            </div>

            {% else %}
                <div class="success mt-5 ml-5">
                    <div class="btn-logout">
                        <form action="{% url 'logout' %}">
                            <input type="submit" id="btn-logOut" class="btn btn-dark" value="Log out">
                        </form>
                    </div>

                    <div class="greeting mt-5">
                        <h3>Welcome,</h3>
                        <h1 style="font-weight: 800px;"><span class="highlight">{{user.username}}.</span></h1>
                        <h4 style="font-weight: 800px;"><span class="highlight">{{user.profile.bio}}.</span></h4>
                        <h4 style="font-weight: 800px;"><span class="highlight">{{user.profile.img}}.</span></h4>
                    </div>
                </div>
            {% endif %}
        </div>
    </div>
</div>
</body>
</html>